html { 
  background: url(background_1.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#header {  
background-color: green;
width: 960px;
padding-top: 30px;
padding-bottom: 10px;
text-align: center ;
color: white;
}

body{

}

#page-wrap { position: relative; width: 960px; margin: 50px auto; padding: 20px; background: white; -moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; }

#content{
background-color: #FDF8AB;
background-repeat: repeat-y;
padding: 0;
margin: 0 auto; 
width: 960px;
}
.b{
color: #655DBA;
}
.c{
text-align: center;
}
.r{color: red;}	
.p{
padding-left: 10px;
}
.img
{float: left;
border-right: 2px solid green;
width: 752px;
min-height: 562px;
max-height:562px;
overflow-y: auto;
overflow-x:hidden;
background-color: #F2F268;
}



#nav 
{float: right;
 width: 206px;
 padding-top: 30px;
}
 
#gutter
{

border-right: 2px solid green;

}
 
#footer {
background-color: green;
width: 960px;
padding-top: 10px;
padding-bottom: 10px;
text-align: center;
clear: left;
color: white;
  }